<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="community.peers.internetradio">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher"
        android:supportsRtl="true"
        android:theme="@style/Theme.AppCompat.Light.DarkActionBar">

        <activity
            android:name="community.peers.internetradio.activity.MainActivity"
            android:theme="@style/MyMaterialTheme"
            android:configChanges="orientation|keyboardHidden|screenSize">

            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>

        </activity>

        <activity
            android:name="community.peers.internetradio.activity.AboutActivity"
            android:configChanges="orientation|keyboardHidden|screenSize">
        </activity>

        <receiver android:name=".broadcastintent.PlayPause"></receiver>
        <receiver android:name=".broadcastintent.Stop"></receiver>

    </application>

</manifest>